<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pracing Table</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
    />
    <link rel="stylesheet" href="styles/style1.css" type="text/css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>

  <body>
    <div class="wrapper container">
      <caption>
        <h2>Pricing_Table2</h2>
      </caption>
      <table class="tariff-table">
        <thead class="table-head">
          <tr>
            <th class="main-tittle">
              <h1>
                Choose your<br />
                <span class="price-plan">pricing plan</span>
              </h1>
            </th>
            <th class="even">
              <div class="opportunities">
                <img
                  src="img/storage.png"
                  alt="box"
                  class="opportunities-img"
                />
                <h4 class="-title">Storage</h4>
              </div>
            </th>
            <th>
              <div class="opportunities">
                <img
                  src="img/bandwidth.png"
                  alt="cloud with arrow"
                  class="opportunities-img"
                />
                <h4 class="-title">Bandwidth</h4>
              </div>
            </th>
            <th class="even">
              <div class="opportunities">
                <img
                  src="img/email.png"
                  alt="envelope"
                  class="opportunities-img"
                />
                <h4 class="-title">Email</h4>
              </div>
            </th>
            <th>
              <div class="opportunities">
                <img
                  src="img/support.png"
                  alt="lifebuoy"
                  class="opportunities-img"
                />
                <h4 class="-title">support</h4>
              </div>
            </th>
            <th class="even">
              <div class="opportunities">
                <img
                  src="img/products.png"
                  alt="cube"
                  class="opportunities-img"
                />
                <h4 class="-title">products</h4>
              </div>
            </th>
            <th>
              <div class="opportunities">
                <img src="img/users.png" alt="user" class="opportunities-img" />
                <h4 class="-title">users</h4>
              </div>
            </th>
          </tr>
        </thead>
        <tbody class="tariff-body">
          <tr>
            <th class="tariff">
              <ul class="tariff-package standart-tariff">
                <li class="tariff-title">standard</li>
                <li class="tariff-price">
                  17<sup class="price">.99</sup>
                  <span class="price-time">per month</span>
                </li>
                <li class="buy"><a href="#" class="buy-link">buy now</a></li>
              </ul>
            </th>
            <th class="even">
              <ul>
                <li>500GB</li>
                <li>storage</li>
              </ul>
            </th>
            <th>
              <ul>
                <li>limited</li>
                <li>bandwidth</li>
              </ul>
            </th>
            <th class="even">
              <ul>
                <li>25</li>
                <li>emails</li>
              </ul>
            </th>
            <th>
              <ul>
                <li>24/7</li>
                <li>support</li>
              </ul>
            </th>
            <th class="even">
              <ul>
                <li>20</li>
                <li>products</li>
              </ul>
            </th>
            <th>
              <ul>
                <li>1</li>
                <li>user</li>
              </ul>
            </th>
          </tr>
          <tr>
            <th class="tariff">
              <ul class="tariff-package ultimate-tariff">
                <li class="tariff-title">ultimate</li>
                <li class="tariff-price">
                  37<sup class="price">.99</sup>
                  <span class="price-time">per month</span>
                </li>
                <li><a href="#" class="buy-link">buy now</a></li>
              </ul>
            </th>
            <th class="even">
              <ul>
                <li>1000GB</li>
                <li>storage</li>
              </ul>
            </th>
            <th>
              <ul>
                <li>limited</li>
                <li>bandwidth</li>
              </ul>
            </th>
            <th class="even">
              <ul>
                <li>45</li>
                <li>emails</li>
              </ul>
            </th>
            <th>
              <ul>
                <li>24/7</li>
                <li>support</li>
              </ul>
            </th>
            <th class="even">
              <ul>
                <li>30</li>
                <li>products</li>
              </ul>
            </th>
            <th>
              <ul>
                <li>10</li>
                <li>users</li>
              </ul>
            </th>
          </tr>
          <tr>
            <th class="tariff">
              <ul class="tariff-package premium-tariff">
                <li class="tariff-title">premium</li>
                <li class="tariff-price">
                  97<sup class="price">.99</sup>
                  <span class="price-time">per month</span>
                </li>
                <li><a href="#" class="buy-link">buy now</a></li>
              </ul>
            </th>
            <th class="even">
              <ul>
                <li>2000GB</li>
                <li>storage</li>
              </ul>
            </th>
            <th>
              <ul>
                <li>unlimited</li>
                <li>bandwidth</li>
              </ul>
            </th>
            <th class="even">
              <ul>
                <li>65</li>
                <li>emails</li>
              </ul>
            </th>
            <th>
              <ul>
                <li>24/7</li>
                <li>support</li>
              </ul>
            </th>
            <th class="even">
              <ul>
                <li>60</li>
                <li>products</li>
              </ul>
            </th>
            <th>
              <ul>
                <li>15</li>
                <li>users</li>
              </ul>
            </th>
          </tr>
        </tbody>
      </table>
    </div>
  </body>
</html>
